<template>
  <div>
    <trajectory class="trajectory" v-for="(trajectory, index) in trajectories1"
                :key="trajectory.id"
                :data="trajectory"
                :name=" index + 1"></trajectory>
  </div>

</template>

<script>
import Trajectory from '@/components/UI/molecules/Trajectory.vue';
import { mapGetters } from 'vuex';

export default {
  name: 'Trajectories',
  components: { Trajectory },
  methods: {
    ...mapGetters('trajectories', ['trajectories']),
  },
  computed: {
    trajectories1() {
      return this.trajectories();
    },
  },
};
</script>

<style scoped>
  .trajectory{
    margin: 20px auto;
  }
</style>
